Vulnerability CVE-2018-15186


Published: 2018-08-10

Description:
PHP Scripts Mall Chartered Accountant : Auditor Website 2.0.1 has CSRF via client/auditor/updprofile.php.

 References:
https://gkaim.com/cve-2018-15186-vikas-chaudhary/

Copyright 2018, cxsecurity.com

 

Back to Top